
@import url("https://use.typekit.net/jmk3xov.css");

canvas{
  position: fixed;
  top: 0;
  left: 0;
}

:root {
  --dark-bg: rgba(15, 15, 15, 0.95);
  --spacing: 350px;

  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: normal;
}


main {
  width: 100vw;
  color: white;
  z-index: 99;
  position: absolute;
  width: 100%;
  margin: 0px auto;
  padding: 120px 0px;
  
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}

h1, h2, h3, blockquote {
  font-family: elevon, sans-serif;
  font-weight: 700;
  font-style: normal;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
}



  header {
    background: var(--dark-bg);
    grid-column: 2 / span 5;
    font-size: 2.5rem;
    padding: 2rem;
    margin-bottom: var(--spacing);
  }

  section {
    grid-column: 2 / 8;
    padding: 1rem;
    background: var(--dark-bg);
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: var(--spacing);
  }

  blockquote {
    margin: 0;
    padding: 0;
    grid-column: 2 / span 9;
    margin-bottom: var(--spacing);
  }

  blockquote p {
    color: black;
    background-color: white;
    font-size: 4rem;
    display: inline;
    line-height: 1;
  }

  .left {
    grid-column: 6 / 12;
  }

  .images{
    height:auto; width:100%;   margin:23px;  font-weight: bold;
                  font-family: 'Source Sans Pro', sans-serif;display:grid;
                  gap: 49px;
    grid-template-columns: repeat(auto-fit,minmax(10rem,1fr));
    


   }

   .img{
     height: auto;
    width: 90%;
   }

   .Certificates{
    height:auto; width:100%;   margin:23px;  font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;display:grid;
    gap: 49px;
grid-template-columns: repeat(auto-fit,minmax(10rem,1fr));


   }
   .certi{
    height: auto;
    width: 90%;
   }
   .linkdiv{
     display: flexbox;
     display: flex;
     align-items: center;
     align-content: center;
     justify-content: flex-start; 
   }
   .gitbtn{
    height: 43px;
    width: 138px;
    padding: 12px;

   }

   @media all and (max-width: 500px) {
    header { font-size: .75rem; }
    blockquote p {
      font-size: 2rem;
  }
    .img {height: auto; width: 57%;}
    .iframes{
      height: 221px;
      width: 118px;
    }
   }
   .gitbtn {
    height: 43px;
    width: 110px;
    padding: 12px;
}
   @media all and (min-width: 500px) {


   }
   @media all and (min-width: 900px) {
    .iframes{
      width:560px; height:315px;
    }


   }
